/*****General Css******/
body{
	
	color:#fff;
	font-family: 'ralewayregular', sans-serif;
	width:100%;
}
a, a:focus{
	outline:none;
	text-decoration:none;
	color:#4b3900;
}
a:hover{
	outline:none;
	text-decoration:none;
	color:#4b3900;
}
.text-bold{
	font-weight:bold;
}
.text-underline{
	text-decoration:underline;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
	margin:0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-weight:normal;
}
img{
	max-width:100%;
	height:auto;
}
video {
  width: 100%    !important;
  height: auto   !important;
}
/*****General Css******/
header{
background:#22120c url(../images/mainBg.png) top center no-repeat;
	background-size:100% 100%;
}
.logo a{
	display:block;
	width:216px;
	height:60px;
	margin:30px 0 27px;
	background:url(../images/logo.png) no-repeat
}
.headerTextContent h1{
	font-family: 'ralewaybold', sans-serif;	
	font-size:48px;
	line-height:46px;
	color:#f48534;
	text-transform:uppercase;
	letter-spacing:1.5px;
}
.headerTextContent h1 span{
	display:block;
	font-family: 'ralewayregular', sans-serif;	
	font-size:40px;
	line-height:40px;
	color:#f48534;
	text-transform:none;
	letter-spacing:0;	
}
.centeredText{
	max-width:782px;
	margin:22px auto 32px;
}
.centeredText p{
	font-size:18px;
	line-height:23px;
	margin-bottom:23px;
}

/*****Video Container Css******/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
	height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*****Video Container Css******/

.contentAreaWrap{
	background: rgb(34,18,12); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyMTIwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNzIxMDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgb(34,18,12) 0%, rgb(167,33,7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(34,18,12)), color-stop(100%,rgb(167,33,7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(34,18,12) 0%,rgb(167,33,7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(34,18,12) 0%,rgb(167,33,7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(34,18,12) 0%,rgb(167,33,7) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(34,18,12) 0%,rgb(167,33,7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22120c', endColorstr='#a72107',GradientType=0 ); /* IE6-8 */
	padding:30px 0 10px;
}
.videoHeadingSection{
	padding-left:62px;
	min-height:71px;
}
.videoHeadingSection h1{
	font-family: 'ralewaybold', sans-serif;	
	font-size:18px;
	line-height:21px;
	color:#cfb049;
	letter-spacing:1.5px;
	padding:5px 0;
}
.videoHeadingSection h1 span{
	display:block;
	font-family: 'ralewayregular', sans-serif;
	font-size:12px;
	line-height:20px;
}
.videoSection p{
	font-size:16px;
	line-height:22px;
	color:#cfb049;
	padding:15px 0 0;
}
.riverlU .videoHeadingSection{
	background:url(../images/riverLuImg.png) left top no-repeat;
}
.fanWang .videoHeadingSection{
	background:url(../images/fanWangImg.png) left top no-repeat;
}
.leoHwang .videoHeadingSection{
	background:url(../images/leoHwangImg.png) left top no-repeat;
}
.hailiCao .videoHeadingSection{
	background:url(../images/hailiCaoImg.png) left top no-repeat;
}
.fanWang .videoHeadingSection h1, .fanWang  p{
	color:#f48534;
}
.leoHwang .videoHeadingSection h1, .leoHwang  p{
	color:#86ca11;
}
.hailiCao .videoHeadingSection h1, .hailiCao  p{
	color:#70cee5;
}
.learnMorePanelWrap{
	background:url(../images/learnMorePanelWrapBg.png) left top repeat;
	padding:40px 0 70px;
}
.learnMorePanelWrap .centeredText{
	margin:0 auto;
}
.learnMorePanelWrap .centeredText h1{
	font-family: 'ralewaybold', sans-serif;	
	font-size:18px;
	line-height:23px;
	color:#000;
}
.learnMorePanelWrap .centeredText ul{
	padding:10px 0;
	margin:0;
}
.learnMorePanelWrap .centeredText li{
	font-family: 'ralewaymedium', sans-serif;	
	font-size:16px;
	line-height:30px;
	color:#000;
	list-style-type:none;
}
.learnMorePanelWrap .centeredText li:before {
	content: "• ";
	color: #000;
	font-size: 31px;
	vertical-align: sub;
}

.learnMorePanelWrap .centeredText li a{
	color:#000;
}
.learnMorePanelWrap .centeredText li a:hover, .learnMorePanelWrap .centeredText li:hover, .learnMorePanelWrap .centeredText li:hover:before{
	color:#a22108;
}
.footerImg{
	min-height:225px;
	background:url(../images/footerImg.png) center no-repeat;
	background-size:cover;
}

footer{
	padding:10px 0;
	background:#fff;
	font-family: 'ralewaymedium', sans-serif;	
	font-size:12px;
	line-height:20px;
	color:#000;
}
footer a{
	color:#000;
}
.shareWidget{
	padding:25px 0 0;
}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices, .stButton .stButton_gradient, .stButton .stArrow{
	height:22px !important;
	line-height:22px !important;
}
.stButton .stButton_gradient{
	padding:0 2px !important;
}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{
	padding-top:0 !important;
}

article.videoSection .leftVideo{
	padding-right:10px;
}
article.videoSection{
	margin-bottom:20px;
}
article.videoSection .rightVideo{
	padding-left:10px;
}
.footerAboveText{
	background:#93d5d2;
	padding:10px 0;
}
.footerAboveText p{
	text-align:center;
	font-family: 'ralewaymedium', sans-serif;	
	font-size:12px;
	line-height:16px;
	color:#000;	
	margin:0;
}
.footerAboveText p a{
	color:#000;
}
.footerAboveText p a:hover{
	color:#a22108;
}
.footerAboveText p span{
	display:block;
	font-family: 'ralewaybold', sans-serif;
}
footer .container div {
	text-align: center;
}
.videoHeadingSection h1 img{
	margin:1px 0 0 15px;
	vertical-align:top;
}
.breakforIpadPort{
	font-weight:normal
}
footer .container div a:hover{
	color:#a22108;
}